Permalink
Browse files

Regenerate gemspec for version 1.2.0

  • Loading branch information...
1 parent bfb7c17 commit a358e5c344583aa62db8f5800f11fe6ab0b99420 @lautis committed Dec 15, 2011
Showing with 6 additions and 6 deletions.
  1. +6 −6 uglifier.gemspec
View
@@ -5,11 +5,11 @@
Gem::Specification.new do |s|
s.name = "uglifier"
- s.version = "1.1.0"
+ s.version = "1.2.0"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["Ville Lautanala"]
- s.date = "2011-11-15"
+ s.date = "2011-12-15"
s.email = "lautis@gmail.com"
s.extra_rdoc_files = [
"LICENSE.txt",
@@ -35,7 +35,7 @@ Gem::Specification.new do |s|
]
s.homepage = "http://github.com/lautis/uglifier"
s.require_paths = ["lib"]
- s.rubygems_version = "1.8.10"
+ s.rubygems_version = "1.8.11"
s.summary = "Ruby wrapper for UglifyJS JavaScript compressor"
if s.respond_to? :specification_version then
@@ -45,15 +45,15 @@ Gem::Specification.new do |s|
s.add_runtime_dependency(%q<execjs>, [">= 0.3.0"])
s.add_runtime_dependency(%q<multi_json>, [">= 1.0.2"])
s.add_development_dependency(%q<rspec>, ["~> 2.7"])
- s.add_development_dependency(%q<bundler>, ["~> 1.0.0"])
+ s.add_development_dependency(%q<bundler>, ["~> 1.0"])
s.add_development_dependency(%q<jeweler>, ["~> 1.6.0"])
s.add_development_dependency(%q<rcov>, [">= 0"])
s.add_development_dependency(%q<rdoc>, ["~> 3.11"])
else
s.add_dependency(%q<execjs>, [">= 0.3.0"])
s.add_dependency(%q<multi_json>, [">= 1.0.2"])
s.add_dependency(%q<rspec>, ["~> 2.7"])
- s.add_dependency(%q<bundler>, ["~> 1.0.0"])
+ s.add_dependency(%q<bundler>, ["~> 1.0"])
s.add_dependency(%q<jeweler>, ["~> 1.6.0"])
s.add_dependency(%q<rcov>, [">= 0"])
s.add_dependency(%q<rdoc>, ["~> 3.11"])
@@ -62,7 +62,7 @@ Gem::Specification.new do |s|
s.add_dependency(%q<execjs>, [">= 0.3.0"])
s.add_dependency(%q<multi_json>, [">= 1.0.2"])
s.add_dependency(%q<rspec>, ["~> 2.7"])
- s.add_dependency(%q<bundler>, ["~> 1.0.0"])
+ s.add_dependency(%q<bundler>, ["~> 1.0"])
s.add_dependency(%q<jeweler>, ["~> 1.6.0"])
s.add_dependency(%q<rcov>, [">= 0"])
s.add_dependency(%q<rdoc>, ["~> 3.11"])

0 comments on commit a358e5c

Please sign in to comment.